{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.0.2008",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Material Energy^Ex 1.10.2",
  "version": "7.4",
  "author": "parcel31u",
  "projectID": 229466,
  "files": [
    {
      "projectID": 227083,
      "fileID": 2301094,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2310296,
      "required": true
    },
    {
      "projectID": 225839,
      "fileID": 2301239,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2312807,
      "required": true
    },
    {
      "projectID": 245849,
      "fileID": 2312736,
      "required": true
    },
    {
      "projectID": 246634,
      "fileID": 2311952,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2310684,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2311431,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2315698,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2312975,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2311184,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2311185,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2316054,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2312793,
      "required": true
    },
    {
      "projectID": 245873,
      "fileID": 2313679,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2316127,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2311099,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2316060,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2309385,
      "required": true
    },
    {
      "projectID": 74610,
      "fileID": 2315235,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2311898,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2313639,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2313981,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2316063,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2316283,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2310528,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2315909,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2311098,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2310628,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2315165,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 2316057,
      "required": true
    },
    {
      "projectID": 239438,
      "fileID": 2316199,
      "required": true
    },
    {
      "projectID": 230233,
      "fileID": 2310017,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2314335,
      "required": true
    },
    {
      "projectID": 246006,
      "fileID": 2310446,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2314835,
      "required": true
    },
    {
      "projectID": 240877,
      "fileID": 2316237,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2309210,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2315400,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2315161,
      "required": true
    },
    {
      "projectID": 235552,
      "fileID": 2314529,
      "required": true
    },
    {
      "projectID": 237677,
      "fileID": 2315257,
      "required": true
    },
    {
      "projectID": 241805,
      "fileID": 2312520,
      "required": true
    },
    {
      "projectID": 78608,
      "fileID": 2312590,
      "required": true
    },
    {
      "projectID": 245377,
      "fileID": 2315248,
      "required": true
    },
    {
      "projectID": 247053,
      "fileID": 2313364,
      "required": true
    },
    {
      "projectID": 233180,
      "fileID": 2313118,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2312934,
      "required": true
    },
    {
      "projectID": 227627,
      "fileID": 2315130,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2314046,
      "required": true
    },
    {
      "projectID": 247128,
      "fileID": 2314418,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2316181,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2316184,
      "required": true
    },
    {
      "projectID": 245997,
      "fileID": 2314353,
      "required": true
    },
    {
      "projectID": 243842,
      "fileID": 2314565,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2312494,
      "required": true
    },
    {
      "projectID": 240712,
      "fileID": 2314573,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2314495,
      "required": true
    },
    {
      "projectID": 244864,
      "fileID": 2314554,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2316188,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2315240,
      "required": true
    },
    {
      "projectID": 247357,
      "fileID": 2315971,
      "required": true
    },
    {
      "projectID": 224728,
      "fileID": 2316254,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2310021,
      "required": true
    }
  ],
  "overrides": "overrides"
}